Package glibc-devel

Binary package: glibc-devel
Version: 2.29-alt2.E2K.25.020.1
Architecture: e2kv4
Build time:  Jun 15, 2022, 05:16 PM
Source package: glibc
Category: Development/C
Report package bug
License:  LGPL-2.1+ and ISC and BSD-3-Clause and GPL-2.0-or-later
Summary:  Include and object files required for C development
Description: 
This package contains the header and object files necessary for developing
programs which use the standard C libraries (which are used by nearly all
programs).  If you are developing programs which will use the standard
C libraries, your system needs to have these standard header and object
files available in order to create the executables.
Last changes:
May 30, 2022 Andrew Savchenko 6:2.29-alt2.E2K.25.020.1
- Update to MCST version 2.29-25.020.
- Sync with upstream (commit efe736ebe77).
Dec. 26, 2021 Andrew Savchenko 6:2.29-alt2.E2K.25.019.2
- Use -faligned for alignment-optimized files (e.g. memcpy).
Nov. 26, 2021 Andrew Savchenko 6:2.29-alt2.E2K.25.019.1
- Update to MCST version 2.29-25.019.
- Upstream, fedora and sisyphus are already up-to-date.

Back to Top